.speciality {
    margin-left: 5rem;
    gap: 10.4rem;
    align-items: center;
    transform: translateY(-29rem);

    &__loop {
        position: relative;

        &__medkit {

            position: absolute;
            left: 25rem;
            top: -3rem;

            a {
                border: 4px solid #FFFFFF;
                background: #4CAF50;
                padding: 2.15rem 1.85rem;
                border-radius: 50%;
            }

        }

        &__laborotory {
            position: absolute;
            left: 0;
            top: 11rem;

            a {
                border: 4px solid #FFFFFF;
                background: #03ACF2;
                padding: 2rem 2.1rem;
                border-radius: 50%;
            }
        }

        &__heart {
            position: absolute;
            left: 51rem;
            top: 11rem;

            a {
                border: 4px solid #FFFFFF;
                background: #F42E88;
                padding: .5rem .5rem;
                border-radius: 50%;
            }
        }

        &__contact {
            position: absolute;
            left: 2rem;
            bottom: 11rem;

            a {
                border: 4px solid #FFFFFF;
                background: #F42E88;
                padding: .85rem .77rem;
                border-radius: 50%;
            }
        }

        &__circle {
            border: 1px solid var(--color-primary-main);
            border-radius: 50%;
            width: 57.8rem;
            height: 57.8rem;
            justify-content: center;
            align-items: center;
            position: relative;
            z-index: -1;

            &__waves {
                position: absolute;
                left: 8rem;
                bottom: 16rem;

                a {
                    border: 4px solid #FFFFFF;
                    background: #4CAF50;
                    padding: 1.32rem .95rem;
                    border-radius: 50%;
                }
            }

            &__ios {
                position: absolute;
                left: 46.5rem;
                bottom: 27.5rem;

                a {
                    border: 4px solid #FFFFFF;
                    background: #03ACF2;
                    padding: .32rem .85rem;
                    border-radius: 50%;
                }
            }

            &__pulse {
                position: absolute;
                left: 37rem;
                bottom: 4rem;

                a {
                    border: 7px solid #FFFFFF;
                    background: #F42E88;
                    padding: 1.9rem 1.63rem;
                    border-radius: 50%;
                }
            }

            &__mask {
                position: relative;
                border: 1px solid var(--color-primary-main);
                border-radius: 50%;
                padding: 5.4rem;
                // width: 40rem;
                // height: 40rem;
                z-index: -1;

                h3 {
                    @include title-style;
                    text-align: center;
                    color: #FFFFFF;
                    border: 1px solid #03ACF2;
                    background: #03ACF2;
                    padding: 7.4rem 3rem 9.3rem 3rem;
                    border-radius: 50%;
                }
            }
        }
    }

    &__content {
        flex-direction: column;
        gap: 4.8rem;
        margin-right: 20rem;

        &__heading {
            margin-right: 6rem;

            h4 {
                @include title-md;
                color: var(--section-title-color);
            }
        }

        &__text {
            p {
                @include topic-style;
                color: var(--text-primary);
            }
        }

        &__areas {
            flex-direction: column;
            gap: 1.6rem;

            &__list1 {
                gap: 1.6rem;

                a {
                    @include link-list;
                    color: var(--color-areas-links);
                    border: 1px solid var(--color-areas-border);
                    padding: .57rem 5.5rem;
                }

            }

            &__list2 {
                gap: 1.6rem;

                a {
                    @include link-list;
                    color: #FFFFFF;
                    border: 1px solid #03ACF2;
                    padding: .57rem 4.5rem;
                    background: #03ACF2;
                }

            }

            &__list3 {
                gap: 1.6rem;

                a {
                    @include link-list;
                    color: var(--color-areas-links);
                    border: 1px solid var(--color-areas-border);
                    padding: .57rem 4.85rem;
                }

            }

        }
    }
}